

@media screen and (min-width: 1366px) {
    .container-fluid{
        padding: 0 30px;
    }
    .container{max-width: 1250px;}
    .singleSlider .item img {
        height: calc(100vh - 60px);
        margin: 0 auto;
        object-fit: contain;
    }
}
@media screen and (max-width: 1365px) and (min-width: 992px) {
    nav#mainNav .nav-item > a.nav-link.colorBtn {
        display: inline-block !important;
        color: #fff !important;
    }
    .bannerContent h1 br{
        display: none;
    }
    .bannerContent h1{
        font-size: 48px;
    }
    nav#mainNav .nav-item > a {
        font-size: 13px;
    }
    .sectionHeading h2 {
        font-size: 36px;
    }
    .visionMissionSec h2.gradient-text{
        font-size: 60px;
    }
    .counterBx h3{
        font-size: 32px;
    }
    .counterBx p{
        font-size: 14px;
    }
    .counterBx {
        padding: 30px 15px;
    }
    .scaleImg {
        max-width: 400px;
    }
    .missionPadding {
        padding-top: 150px;
    }
    .thumbnailText ul li {
        font-size: 13px;
        padding: 7px 13px;
    }
    .slideContent h3 {
        font-size: 18px;
    }

    .slideContent {
        padding: 18px;
    }
    
}
@media only screen and (max-width: 991px){
    br{
        display: none;
    }
    .banner{
        height: 600px !important;
    }
    body{padding-top: 0px; overflow-x: hidden;}
    section{
        overflow: hidden;
    }
    .mobile{display: block  !important;}
    .desktop{display: none !important;}
    .mainHeader .container {
        padding: 0;
    }
    .Industrybanner{
    height: 45vh !important;
}
nav#mainNav .nav-item .colorBtn {
    margin: 10px 0px;
}
.IndustrybannerContent h1{
    font-size: 36px !important;
     margin: 0;
      color: #fff;
}
    .navbar-toggler i {
        color: #fff;
        font-size: 28px;
    }
    /* .navbar-brand img {
        height: auto;
        width: auto;
    } */
    nav#mainNav .nav-item > a {
        padding: 10px 0;
        display: flex;
        color: #fff !important;
    }
    
   nav#mainNav .nav-item{
    padding: 0;
    color: #fff !important;
    position: static;
    border-bottom: dashed 1px #c3c3c33d;
   }
   nav#mainNav{
    padding: 10px 15px;
    /* background: #ffffff !important; */
   }
    .navbar-light .navbar-toggler {
        border: none;
        padding: 0;
        outline: none;
        box-shadow: none;
    }
    div#navbarSupportedContent {
        position: fixed;
        top: 0;
        width: 320px;
        left: -0px;
        background: #000;
        height: 100vh;
        padding: 20px;
        z-index: 9;
        display: block;
        transform: translateX(-320px);
        transition: all 400ms ease;
        padding-top: 60px;
    }
    .cross-toggler {
        background: #f2f2f2;
        border: none;
        color: #000;
        padding: 0;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        margin-bottom: 10px;
        position: absolute;
        right: 20px;
        top: 20px;
        z-index: 9999;
    }
    ul.navbar-nav.ml-auto {
        height: calc(100vh - 60px);
        overflow: auto;
    }
    div#navbarSupportedContent.active{
        left: 320px;
        transition: all 400ms ease;
    }
    .overLay {
        position: fixed;
        width: 100%;
        height: 100vh;
        background: rgb(0 0 0 / 51%);
        top: 0;
        left: 0;
        display: none;
    }
    .fixedHeader .navbar-toggler i {
        color: #000000 !important;
    }

    .light-card {
        padding: 20px;
        height: auto;
        margin-bottom: 20px;
        min-height: 170px;
    }

    .light-card p {
        font-size: 13px;
    }

    .overLay.active {
        display: block;
    }
    .bannerContent h1 {
        font-size: 48px;
    }
    .bannerContent h3 {margin: 20px 0 !important;font-size: 24px !important;}
    .sectionHeading h2 {
        font-size: 32px;
    }
    .sectionHeading h3 {
        font-size: 14px;
    }

    .sectionHeading p {
        font-size: 16px;
    }
    .bannerContent img {
        max-width: 300px;
    }
    .gradient-text {
        font-size: 42px;
    }

    .content p {
        max-width: 100%;
        font-size: 18px;
    }

    .thumbnailText ul {
        flex-wrap: wrap;
    }

    .visionMissionSec h2.gradient-text {
        font-size: 60px;
    }

    .missionPadding {
        padding-top: 80px;
        padding-bottom: 100px;
    }

    .counterBx {
        margin-bottom: 30px;
        padding: 25px 15px;
        height: 145px;
    }

    .counterBx h3 {
        font-size: 32px;
    }

    .counterBx p {
        font-size: 14px;
    }

    .subHeading {
        font-size: 24px;
    }

    .thumbnailText p {
        font-size: 16px;
    }

    .slideContent {
        padding: 20px;
    }
    .scale-section{
        height: auto !important;
    }
    .slideContent h3 {
        font-size: 20px;
    }
    .footerLinks {
        margin-bottom: 30px;
    }

    .footerLinks ul li a {
        font-size: 13px;
    }

    .footerLinks ul li {
        margin: 0 0 5px;
    }

    .footerLinks h3 {
        font-size: 14px;
        margin: 0 0 10px;
    }
    .thumbnailSec {
        padding-bottom: 30px;
    }
    .touchBx .d-flex .iconBx {
        min-width: 48px;
    }

    .footerLogo {
        margin-bottom: 30px;
    }
    .thumbnailText{
        padding-bottom: 0px;
    }
    .thumbnailImg .tile{
        font-size: 16px;
    }
    .innerBanner{
        overflow: hidden;
    }
    .extra-large-font{
        font-size: 32px !important;
    }
    .paddingSecWhite{
        overflow: hidden;
        padding: 50px 0;
    }
    .greyBgWithRadius{
        padding: 15px !important;
    }
    .accordion-text {
        position: static;
        margin-top: 20px;
    }

    #Key_features .accordion-button {
        font-size: 16px;
        padding: 5px 0;
    }

    #Key_features .accordion-body {
        padding: 10px 0;
    }
    .greyBgWithRadius .d-flex {
        flex-wrap: wrap;
        margin-bottom: 50px;
    }
    .specificationWrp .owl-carousel {
        min-width: 100vw;
    }

    .specificationBx {
        min-width: 1px;
    }

    .specificationWrp > .specificationBx {
        position: absolute;
        top: -22px;
        left: 0;
    }

    .specificationWrp {
        position: relative;
    }
    .specificationWrp .threeSlider .owl-nav {
        right: 20px;
        top: -70px;
    }
    .specificationWrp > .specificationBx .product-grid-line {
        font-weight: bold;
        align-items: flex-start;
        border-bottom: none;
    }
    .product-grid-line {
        padding-top: 15px !important;
        height: 40px !important;
        padding-bottom: 4px !important;
    }

    .product-grid-line-big {
        height: 55px !important;
    }
    .topStickyBar {
        padding: 10px 0;
        top: 65px;
    }
    .projectImg img {
        height: 250px;
    }
    .scroll-down .mainHeader, .scroll-down .topStickyBar {
        transform: translateY(-67px);
        transition: all 300ms ease;
    }
    .chevrons{
        bottom: 70px;
    }
    .specificationWrp .threeSlider .owl-nav {
        right: 20px;
        top: -70px;
    }

    .specificationWrp .threeSlider .owl-nav button {
        height: 30px;
        width: 30px;
        font-size: 12px;
    }
    .cursor-grey{
        width: 32px;
        height: 32px;
        font-size: 14px;
    }
    .cursor-grey::after{
        font-size: 14px;
    }
    .megaMenuWrp {
        display: none;
        top: 0;
        height: 100vh;
        z-index: 999;
        padding: 50px 15px 0
    }

    .menuTab,.menuTabContent {
        width: 100%;
        padding: 0
    }

    .megaMenuWrp .container {
        flex-wrap: wrap
    }

    .menuTab ul {
        display: flex
    }

    .menuTab {
        padding-bottom: 14px
    }

    .backMenu {
        background: transparent;
        border: none;
        padding: 0;
        width: 30px;
        height: 30px;
        border: solid 1px #fff;
        border-radius: 50px;
        position: absolute;
        top: 15px
    }

    .megaMenu:hover .megaMenuWrp {
        display: none
    }

    .megaMenuWrp.active {
        display: block!important
    }
    .megaMenu {
        display: flex;
        justify-content: space-between;
    }

    .megaMenu > .fas {
        color: #fff;
        background: #e7222b;
        padding: 5px 9px;
    }

}
@media only screen and (max-width: 767px){
    section.banner {
        height: 600px;
    }
    .mobileFlexReverse {
        flex-direction: column-reverse;
    }

   .footerLink{
        margin-top: 30px;
   }
   
    .copyright{
        flex-wrap: wrap;
        justify-content: center !important;
    }
    .copyright span{
        display: block;
        width: 100%;
        text-align: center;
    }
    .component-series-details .column:first-child .flex-column .flex-row span:last-child
    {
        width: calc(45% - 1.66vw * 0.5);
    }
    .hover-col:hover .hover-text {
        writing-mode: horizontal-tb;
        transform: rotate(0deg) scale(1.05);
        font-size: 26px;
        color: #ffffff;
    }
    .mobileTopPadding20{
        padding-top: 20px;
    }
    
}
@media only screen and (max-width: 460px){


}